@import "IsimTescil-menu-2012.css";
@import "header-2012.css";
@import "sorgulaJ-2012.css";
@import "reklam-2012.css";
@import "buttons.css";
@import "main-center-2012.css";
@import "footer-2012.css";
@import "Domain-Listesi.css";
@import "kurumsal-2012.css";

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    background: url(/images/IsimTescilNET-2012/bg-2.png) repeat-y top #f8f8f8;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

a
{
    color: #000;
    text-decoration: none;
}

#aspnetForm
{
    padding: 0px;
    margin: 0px;
    position: relative;
    z-index: 5;
}

#DVForm
{
    float: left;
    padding: 0px;
    margin: 0px;
    width: 984px;
}

form
{
    padding: 0px;
    margin: 0px;
}

.center-div
{
    width: 984px;
    margin: 0px auto;
}

.odemecontent
{
    float: left;
    width: 984px;
    display: block;
}


.dotted
{
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    background: url(/images/IsimTescilNET-2012/dotted.png) center repeat-x;
    height: 3px;
}

#IsimTescilNET-2012
{
    float: left;
    width: 984px;
    padding: 5px 0px 5px 0px;
    z-index: 1;
    background: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    display: table;
}

.creditmanagemenetbaslik
{
    color: #000;
    height: 35px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F6DEB2 url(/images/anasayfa/bredcump.jpg);
    border: 1px solid #ddd;
    font-weight: normal;
}



.creditmanagemenetgrid
{
    color: #000;
    height: 35px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: center;
    background: #F6DEB2 url(/images/anasayfa/bredcump.jpg);
    border: 1px solid #ddd;
    font-weight: normal;
}

    .creditmanagemenetgrid b
    {
        font-size: 13px;
        font-weight: bold;
        color: #333;
    }

.tbbottomline
{
    border-color: #ddd;
    border-style: solid;
    border-width: 0 1px 1px 0;
}

.domdetails1
{
    font-size: 12px;
    text-align: left;
    height: 20px;
    color: #000;
    background: #efefef;
    border-color: #ddd;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 5px;
}

.resultTable
{
    width: 100%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.resTabHeader
{
    background-color: #efefef;
    font-size: 13px;
    color: #777;
    height: 30px;
}

.resultTable select
{
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 4px;
    font-size: 13px;
    color: #333;
    font-weight: bold;
    border: 1px solid #ddd;
    width: 350px;
}

.notered
{
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    background-color: #FFE8E8;
    padding: 2px;
}

.notegreen
{
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    background-color: #EEFFE1;
    padding: 2px;
}

.nbtn
{
    display: inline-block;
    background: none;
    margin: 0;
    padding: 7px 0;
    border-width: 0;
    overflow: visible;
    font-size: 14px;
    font-family: Arial;
    text-decoration: none;
    color: #333;
}

* html button.nbtn
{
    padding-bottom: 1px;
}

html:not([lang*=""]) button.nbtn
{
    margin: 0 -3px;
}

.nbtn span
{
    background: #ddd url(/images/sorgula/bg-button.gif) repeat-x 0 0;
    margin: 0;
    padding: 3px 0;
    border-left: 1px solid #bbb;
    border-right: 1px solid #aaa;
}

* html .nbtn span
{
    padding-top: 0;
}

    .nbtn span span
    {
        padding: 3px .4em;
        border-width: 0;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #aaa;
    }


.cbtn
{
    display: inline-block;
    background: none;
    margin: 0;
    padding: 5px 0;
    border-width: 0;
    overflow: visible;
    font-size: 12px;
    font-family: Arial;
    text-decoration: none;
    color: #333;
}

* html button.cbtn
{
    padding-bottom: 1px;
}

html:not([lang*=""]) button.cbtn
{
    margin: 0 -3px;
}

.cbtn span
{
    background: #ddd url(/images/sorgula/bg-button.gif) repeat-x 0 0;
    margin: 0;
    padding: 3px 0;
    border-left: 1px solid #bbb;
    border-right: 1px solid #aaa;
}

* html .cbtn span
{
    padding-top: 0;
}

    .cbtn span span
    {
        padding: 2px .2em;
        border-width: 0;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #aaa;
    }

/* pill classes only needed if using pill style buttons ( LEFT | CENTER | RIGHT ) */
button.pill-l span
{
    border-right-width: 0;
}

    button.pill-l span span
    {
        border-right: 1px solid #bbb;
    }

button.pill-c span
{
    border-right-style: none;
    border-left-color: #fff;
}

    button.pill-c span span
    {
        border-right: 1px solid #bbb;
    }

button.pill-r span
{
    border-left-color: #fff;
}

/* only needed if implementing separate hover/focus/active state for buttons */
.nbtn:hover span, .nbtn:hover span span, .nbtn:focus span, .nbtn:focus span span
{
    cursor: pointer; /* important for any clickable/pressable element */
    background: #ddd url(/images/sorgula/button-hover.gif) repeat-x 0 0;
    color: #000;
}

.nbtn:active span
{
    background-position: 0 -400px;
    outline: none;
}

.nbtn:focus, .nbtn:active
{
    outline: none; /* doesn't seem to be respected for <button>, only <a> */
}


.domdetails
{
    font-size: 13px;
    background: #eee;
    border: 1px solid #ddd;
    color: #333;
    padding: 5px;
    font-weight: bold;
    background: url(/images/IsimTescilNET-2012/table-tr-bg.png) repeat-x bottom;
    border-radius: 4px;
    -moz-border-radius: 4px;
}

.sslbaslikloop
{
    font-size: 16px;
    background: url(/images/IsimTescilNET-2012/table-sub.png) repeat-x top #222;
    color: #fff;
    padding: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    font-weight: bold;
}

.domsozlesme
{
    font-size: 13px;
    color: #333;
    padding: 10px 0px 10px 0px;
}

.selector
{
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 13px;
    float: right;
}

/*BUTONLAR*/

a.squarebutton
{
    background: transparent url('/images/square-orange-left.gif') no-repeat top left;
    display: block;
    float: left;
    font: normal 12px Arial; /* Change 12px as desired */
    line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
    height: 23px; /* Height of button background height */
    padding-left: 9px; /* Width of left menu image */
    text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton
{
    color: #494949; /*button text color*/
}

a.squarebutton span
{
    background: transparent url('/images/square-orange-right.gif') no-repeat top right;
    display: block;
    padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover
{ /* Hover state CSS */
    background-position: bottom left;
}

    a.squarebutton:hover span
    { /* Hover state CSS */
        background-position: bottom right;
        color: black;
    }

.buttonwrapper
{ /* Container you can use to surround a CSS button to clear float */
    overflow: hidden;
    width: 100%;
}


.txtSorgulama
{
    position: relative;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: #777;
    margin: 0px;
    padding: 10px;
    border: 1px solid #ddd;
    width: 390px;
    max-width: 390px;
    min-width: 390px;
    height: 80px;
    max-height: 80px;
    min-height: 80px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
}

    .txtSorgulama:hover
    {
        position: relative;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
        color: #777;
        background: #fffed9;
        margin: 0px;
        padding: 10px;
        border: 1px solid #ddd;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    .txtSorgulama:focus
    {
        position: relative;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
        color: #333;
        background: #fffed9;
        margin: 0px;
        padding: 10px;
        border: 1px solid #aaa;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }


.boxes2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    overflow: hidden;
    padding: 20px;
    text-align: center;
}

.kutudolu
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    height: 20px;
    padding: 5px;
}


.kutubos
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    height: 20px;
    padding: 5px;
    margin-left: 2px;
    border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

a.spin-button
{
    float: left;
    background: url(/images/IsimTescilNET-2012/button-spin.png) no-repeat;
    width: 164px;
    height: 36px;
    text-decoration: none;
    border: 0px;
    cursor: pointer;
}

    a.spin-button:hover
    {
        float: left;
        background: url(/images/IsimTescilNET-2012/button-spin.png) left -36px;
        width: 164px;
        height: 36px;
        text-decoration: none;
        border: 0px;
        cursor: pointer;
    }

.pcb, .pcb span
{
    background: url('/images/secondary.png') no-repeat;
    height: 23px;
    line-height: 23px;
    padding: 3px 0 7px 0;
}

.pcb, a.pcb:link, a.pcb:visited
{
    color: #333;
    font-size: 11px;
    padding-left: 14px;
    text-decoration: none !important;
}

    .pcb span
    {
        background-position: right -326px;
        padding-right: 14px;
    }

a.green-button, a.green-button:link, a.green-button:visited, .green-active-button, .green-disabled-button
{
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
}

    a.green-button:hover
    {
        background-position: left -27px;
    }

        a.green-button:hover span
        {
            background-position: right -353px;
        }

    a.green-button:active, .green-active-button
    {
        background-position: left -54px;
    }

        a.green-button:active span, .green-active-button span
        {
            background-position: right -380px;
        }

body .green-disabled-button
{
    color: #A8BE69 !important;
    background-position: left -81px !important;
}

    body .green-disabled-button span
    {
        background-position: right -407px;
    }

.AlternatingRowStyleGray
{
    text-align: left;
    color: #000;
    background: #efefef;
    padding: 5px 0px 5px 0px;
}

.formfields
{
    font-size: 13px;
    font-weight: bold;
    color: #333;
    padding: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    width: 90%;
    font-family: Arial;
}

.formfields_over
{
    border: 1px solid #A29473;
    font-size: 11px;
    font-weight: 400;
    color: #333;
    padding-left: 5px;
    background: #E3E9DB;
}

.noktatd
{
    text-align: center;
    width: 5px;
    font-weight: 700;
    color: #aaa;
}

.TotalAmaount
{
    font-size: 13px;
    font-weight: 700;
    color: #c00;
    padding-left: 5px;
}

.marka-input
{
    font-size: 13px;
    color: #333;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px;
    margin: 0px;
    width: 400px;
}


.kutubos
{
    background-color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    height: 20px;
    padding: 5px;
    margin-left: 2px;
    border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.kutudolu
{
    border: 1px solid #CCCCCC;
    background-color: #efefef;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    height: 20px;
    padding: 5px;
}

.kutubos1
{
    background-color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    height: 15px;
    padding: 3px 5px 5px 0px;
}

.kutudolu1
{
    background-color: #efefef;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    color: #000000;
    height: 15px;
    padding: 3px 5px 5px 0px;
}

.marka-patent-input
{
    padding: 5px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 13px;
    color: #333;
    font-family: Arial;
}

    .marka-patent-input:hover
    {
        padding: 5px;
        border: 1px solid #aaa;
        background: #fff;
        font-size: 13px;
        color: #333;
        font-family: Arial;
    }

    .marka-patent-input:focus
    {
        padding: 5px;
        border: 1px solid #aaa;
        background: #ffffe2;
        font-size: 13px;
        color: #333;
        font-family: Arial;
    }

.gribasliklar
{
    border: 1px solid #CCC;
    color: #000;
    height: 35px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F6DEB2 url(/images/anasayfa/bredcump.jpg);
    font: normal normal bold 13px normal Verdana, Arial, Helvetica, sans-serif;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

/* Whois Big Buttons */
.bnbtn
{
    display: inline-block;
    background: none;
    margin: 0;
    padding: 10px 0;
    border-width: 0;
    overflow: visible;
    font-size: 17px;
    font-family: Arial;
    text-decoration: none;
    color: #333;
}

* html button.bnbtn
{
    padding-bottom: 1px;
}

html:not([lang*=""]) button.bnbtn
{
    margin: 0 -3px;
}

.bnbtn span
{
    background: #ddd url(/images/sorgula/button-hover.gif) repeat-x 0 0;
    margin: 0;
    padding: 5px 0;
    border-left: 1px solid #bbb;
    border-right: 1px solid #aaa;
}

* html .bnbtn span
{
    padding-top: 0;
}

    .bnbtn span span
    {
        padding: 5px .4em;
        border-width: 0;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #aaa;
    }

/* pill classes only needed if using pill style buttons ( LEFT | CENTER | RIGHT ) */
button.pill-l span
{
    border-right-width: 0;
}

    button.pill-l span span
    {
        border-right: 1px solid #bbb;
    }

button.pill-c span
{
    border-right-style: none;
    border-left-color: #fff;
}

    button.pill-c span span
    {
        border-right: 1px solid #bbb;
    }

button.pill-r span
{
    border-left-color: #fff;
}

/* only needed if implementing separate hover/focus/active state for buttons */
.bnbtn:hover span, .bnbtn:hover span span, .bnbtn:focus span, .bnbtn:focus span span
{
    cursor: pointer; /* important for any clickable/pressable element */
    background: #ddd url(/images/sorgula/bigbutton-hover.gif) repeat-x 0 0;
    color: #000;
}

.bnbtn:active span
{
    background-position: 0 -400px;
    outline: none;
}

.bnbtn:focus, .bnbtn:active
{
    outline: none; /* doesn't seem to be respected for <button>, only <a> */
}

.domainmain
{
    font-size: 13px;
    font-weight: 400;
    color: #666;
    border: 1px #DEE8F2 solid;
    background: url(/images/anasayfa/domain-main.jpg) repeat;
    margin: 0;
    padding: 1px 1px 1px 5px;
}

.domainmain1
{
    font-size: 13px;
    font-weight: 400;
    height: 40px;
    color: #666;
    border: 0 #DEE8F2 solid;
    padding: 5px 5px 5px 15px;
}

.alanbaslik
{
    color: #000;
    height: 45px;
    padding-left: 10px;
    background: #DEE8F1;
}

.sslbos
{
    text-decoration: none;
    padding-left: 10px;
    border-color: #FFDAB9;
    border-style: solid;
    border-width: 1px;
}

.kontakbaslik
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    background: #DBE8F1;
    border-color: #E6DCC7;
    border-style: solid;
    border-width: 1px;
}

.kontakbaslik1
{
    height: 40px;
    padding-left: 10px;
    border: #DCD6C9 solid;
    background: url(/images/anasayfa/footbg.gif);
    border-width: 1px 1px 0;
}

.kontactbasbg
{
    font-size: 12px;
    font-weight: 700;
    height: 23px;
    padding-left: 20px;
    color: #666;
    background: url(/images/anasayfa/kontaktbasbg.jpg);
    border-color: #000 #DCD6C9 #DCD6C9;
    border-style: solid;
    border-width: 0 1px;
}

.datalist-align
{
    float: left;
}

.sslbaslikloop
{
    font-size: 14px;
    text-align: left;
    font-weight: 400;
    height: 30px;
    background: url(/images/odeme-loop.jpg) repeat;
    border-color: #DEE8F2;
    border-style: solid;
    border-width: 1px;
    padding: 10px 5px 10px 15px;
    color: #333;
    font-weight: bold;
}

.sslbaslikloopforalanadlarim
{
    font-size: 14px;
    text-align: left;
    font-weight: 400;
    height: 30px;
    background: url(/images/odeme-loop.jpg) repeat;
    border-color: #DEE8F2;
    border-style: solid;
    border-width: 1px;
    padding: 0 5px 0 15px;
}

.sslbaslikloops
{
    font-size: 14px;
    text-align: left;
    font-weight: 400;
    background: url(/images/sslloops.jpg) repeat;
    border-color: #DEE8F2;
    border-style: solid;
    border-width: 1px 0;
}

.sslaltbaslik
{
    font: bold 18px Arial, Helvetica, sans-serif;
    margin: 2px;
    padding: 1px 0 5px 20px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #ddd;
    background: #eee;
}

a.buttonc, a.btngreen
{
    background: url('/images/green-r.gif') no-repeat right top;
    display: block;
    float: left;
    margin-right: 6px;
    padding-right: 10px;
    text-decoration: none;
    color: #000;
    font: bold 12px Arial, Helvetica, sans-serif;
}

    a.buttonc span, a.btngreen span
    {
        background: transparent url('/images/green-l.gif') no-repeat;
        display: block;
        line-height: 20px;
        padding: 5px 0 5px 10px;
    }

    a.buttonc:hover span, a.buttonb:hover span, a.btngreen:hover span, a.squarebutton:hover span, a.buttond:hover span
    {
        text-decoration: none;
        color: #000;
    }

.aalinkadi, a:visited.aalinkadi
{
    color: #000;
    text-decoration: underline;
    font: 700 12px Arial, Helvetica, sans-serif;
}

a:hover.aalinkadi
{
    font-size: 12px;
    color: #FE3508;
    text-decoration: none;
}

.baslik
{
    text-align: left;
    background: url(/images/IsimTescilNET-2012/sub-bg-2.png) repeat-x;
    font: 16px Arial, Helvetica, sans-serif;
    margin: 2px;
    color: #333;
    padding: 4px 0 2px 20px;
}


.haber-icerik
{
    padding-left: 300px;
    font-size: 18px;
}

.agreement, a.agreement:hover, a.visited
{
    color: #625741;
    margin-left: 5px;
    padding-left: 0;
    margin-right: 0;
    padding-right: 5px;
    text-decoration: none;
    font-weight: 700;
}

.agreement1, a.agreement1:hover, a.visited
{
    color: #000;
    margin-left: 2px;
    padding-left: 0;
    margin-right: 0;
    padding-right: 2px;
    text-decoration: none;
}

.haber-icerik-baslikh1
{
    border: 1px solid #ddd;
    background: url(/images/anasayfa/haber-icerik-baslik-h1.jpg) repeat-x;
}

.nf-404
{
    float: left;
    position: relative;
    background: url(/images/IsimTescilNET-2012/404.jpg) center no-repeat;
    width: 950px;
    height: 400px;
}


a.buttons
{
    background: url('/images/bg_button_a.gif') no-repeat right top;
    color: #444;
    display: block;
    float: left;
    font: bold 12px arial, sans-serif;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}

    a.buttons span
    {
        background: transparent url('/images/bg_button_span.gif') no-repeat;
        display: block;
        line-height: 14px;
        padding: 5px 0 5px 18px;
    }

    a.buttons:active
    {
        background-position: bottom right;
        color: #000;
        outline: none;
    }

        a.buttons:active span
        {
            background-position: bottom left;
            padding: 6px 0 4px 18px;
        }

.sslgenelbaslik
{
    height: 40px;
    background: url(/images/anasayfa/odeme-islemleri.jpg) no-repeat bottom left;
    font: bold 16px Arial, Helvetica, sans-serif;
    border-color: #DEE8F2;
    border-style: solid;
    border-width: 1px 0;
    margin: 2px;
    padding: 1px 0 5px 70px;
    text-align: left;
}

.sslgenelloop
{
    font-size: 16px;
    text-align: left;
    font-weight: 400;
    height: 40px;
    background: url(/images/odeme-loop.jpg) bottom repeat-x;
    border-color: #DEE8F2;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    padding: 10px 5px 0px 15px;
}

.BankAccountRowNormal
{
    text-align: left;
    height: 25px;
    color: #000;
    background: #FFF;
    padding-left: 10px;
    margin-left: 2px;
    font: normal normal bold 11px Arial, Helvetica, sans-serif;
}

.BankAccountRowAlternate
{
    text-align: left;
    height: 25px;
    background: #efefef;
    border-top: solid 1px #C6C6C6;
    border-bottom: solid 1px #C6C6C6;
    padding-left: 10px;
    margin-left: 2px;
    font: normal normal bold 11px Arial, Helvetica, sans-serif;
}

.BankAccountHeader
{
    color: #000;
    height: 35px;
    padding-left: 10px;
    margin-left: 2px;
    background: #F6DEB2 url(/images/anasayfa/bredcump.jpg);
    font: normal normal bold 13px Arial, Helvetica, sans-serif;
    border-bottom: solid 1px #C6C6C6;
    text-align: left;
}

.alanbaslikaltb
{
    color: #625841;
    height: 25px;
    padding-left: 5px;
    margin-left: 2px;
    text-align: left;
    margin-right: 2px;
    padding-right: 2px;
    border: #E7F0F5;
    background: #E7F0F5;
    font: 11px Arial, Helvetica, sans-serif;
    border-color: #E6DCC7 #FFF #CDC0A6 #E6DCC7;
    border-style: solid;
    border-width: 1px;
}

.alanbaslikfiyat
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-color: #E6DCC7 #FFF #CDC0A6 #E6DCC7;
    border-style: solid;
    border-width: 1px 2px 1px 1px;
}

.alansayfalama
{
    color: #625841;
    height: 25px;
    padding-left: 10px;
    text-align: center;
    background: #E2F2FF;
    font: bold 11px Arial, Helvetica, sans-serif;
}

.alanbaslikaltbeyaz
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #FFF;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-color: #CCC;
    border-style: solid;
    border-width: 1px;
}

.basliklar
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-color: #E6DCC7 #FFF #CDC0A6 #E6DCC7;
    border-style: solid;
    border-width: 1px 2px 1px 1px;
}

.gbaslikloop
{
    font-size: 13px;
    text-align: left;
    font-weight: 400;
    height: 35px;
    background: url(/images/gruplarloop.jpg) repeat;
    border-color: #aaa;
    border-style: solid;
    border-width: 1px;
    padding: 5px 5px 5px 15px;
}

.haber-aylar
{
    color: #000;
    text-align: center;
    border: 1px #E6DCC7 solid;
    clip: rect( );
    height: 25px;
    background: #F5F1E9;
    font: bold 11px Arial, Helvetica, sans-serif;
}

.haber-aylar-hover
{
    color: #000;
    text-align: center;
    border: 1px #E6DCC7 solid;
    clip: rect( );
    height: 25px;
    width: 150px;
    background: #F5F1E9;
    font: bold 11px Arial, sans-serif;
}

.haber-icerik-baslikh1
{
    border: 1px solid #ddd;
    background: url(/images/anasayfa/haber-icerik-baslik-h1.jpg) repeat-x;
}

.haberler-ay
{
    font: normal 13px Arial;
    width: 100%;
    overflow: hidden;
}

    .haberler-ay ul
    {
        float: left;
        width: 100%;
        border: 1px solid #ddd;
        background: #EDEDED url(media/indentbg.gif) center center repeat-x;
        border-width: 1px 0;
        margin: 0;
        padding: 0;
    }

        .haberler-ay ul li
        {
            display: inline;
        }

            .haberler-ay ul li a
            {
                float: left;
                color: #000;
                text-decoration: none;
                border-right: 1px solid #ccc;
                padding: 5px 11px;
                font-weight: bold;
            }

                .haberler-ay ul li a:visited
                {
                    color: #000;
                }

                .haberler-ay ul li a:hover, .haberler-ay ul li .current
                {
                    color: #000 !important;
                    padding-top: 5px;
                    padding-bottom: 4px;
                    background: #000 url(/images/odeme-loop.jpg) center center repeat-x;
                    font-weight: 700;
                }

.haber-icerik-opt
{
    font-size: 10px;
    text-align: left;
    font-weight: 700;
    height: 40px;
    color: #333;
    text-decoration: none;
    background: url(/images/odeme-loop.jpg) repeat;
    border-color: #DEE8F2;
    border-style: solid;
    border-width: 1px;
    padding: 0px 5px 0px 15px;
}

.kampanyabox
{
    float: left;
    background: url('/images/IsimTescilNET-2012/kampanya-bg.png') repeat-x top;
    border: 1px dashed #ccc;
    width: 982px;
    padding: 0px 0px 10px 0px;
    font-size: 13px;
    color: #FFFFFF;
    height: 100%;
    display: table;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin: 0px 0px 10px 0px;
}

    .kampanyabox h3
    {
        margin-top: 1px;
        margin-bottom: 2px;
        font-size: 16px;
        color: #FFCC00;
        font-weight: bold;
    }

.kampanyabox-subject
{
    border-bottom: 1px dotted #ff6600;
    padding: 10px;
    color: #ff6600;
    text-shadow: 1px 1px #fff;
    font-weight: bold;
}

.kampanyabox-text
{
    font-size: 20px;
}

.kampanyafooter
{
    background: url(/images/anasayfa/arrow.gif) 530px -3px no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/
    padding-left: 570px;
    padding-top: 1px;
    margin-bottom: 2em;
    font-size: 100%;
    color: #FF0000;
    font-weight: bold;
}

.kampayaparts
{
    width: 45%;
    float: left;
    text-align: left;
    margin-right: 10px;
    height: 100%;
    padding-left: 15px;
    padding-top: 15px;
    display: block;
    font-size: 12px;
    color: #333;
}

    .kampayaparts h3
    {
        margin-top: 1px;
        margin-bottom: 2px;
        font-size: 16px;
        color: #333;
        font-weight: bold;
    }

.tabloSatırA
{
    background-color: #FBFCFF;
    padding: 5px;
}

.alanbaslik
{
    color: #000;
    height: 45px;
    padding-left: 10px;
    background: #DEE8F1;
    font: normal 13px Arial, Helvetica, sans-serif;
}

.alanbaslikalta
{
    color: #333;
    height: 20px;
    padding-left: 2px;
    margin-left: 2px;
    text-decoration: none;
    background: #E2ECF5 no-repeat;
    font: bold 13px Arial, Helvetica, sans-serif;
}

.alanbaslikaltbos
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #FFFFFF;
    font: normal 13px Arial, Helvetica, sans-serif;
}

.alanbaslikalt
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 13px Arial, Helvetica, sans-serif;
}

.alanbaslikaltbembeyaz
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #FFF;
    font: normal 13px Arial, Helvetica, sans-serif;
}

.anamenu
{
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #FFF;
    font-size: 16px;
}

.bgnbtn
{
    cursor: pointer;
    display: inline-block;
    background: none;
    margin: 0;
    padding: 10px 0;
    border-width: 0;
    overflow: visible;
    font-size: 17px;
    font-family: Arial;
    text-decoration: none;
    color: #333;
}

* html button.bgnbtn
{
    padding-bottom: 1px;
}

html:not([lang*=""]) button.bgnbtn
{
    margin: 0 -3px;
}

.bgnbtn span
{
    background: #ddd url(/images/sorgula/bg.gif) repeat-x 0 0;
    margin: 0;
    padding: 5px 0;
    border-left: 1px solid #bbb;
    border-right: 1px solid #aaa;
}

* html .bgnbtn span
{
    padding-top: 0;
}

    .bgnbtn span span
    {
        padding: 5px .4em;
        border-width: 0;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #aaa;
        white-space: nowrap;
    }

.hostingbg
{
    padding-left: 10px;
    text-align: left;
    background: url(../images/Hosting/hostingpaketler/hostingbg.jpg) repeat-x;
}

.hostingsubg
{
    padding-left: 10px;
    text-align: left;
    background: url(../images/Hosting/hostingpaketler/hostingsubg.jpg) repeat-x;
    border-color: #35A3EA;
    border-style: solid;
    border-width: 5px 1px;
}

.winstandart
{
    font-size: 14px;
    color: #45459C;
    padding-left: 1px;
    text-align: left;
    line-height: 9pt;
    text-decoration: none;
}

.linstandart
{
    font-size: 14px;
    color: #3A8E10;
    padding-left: 1px;
    text-align: left;
    line-height: 9pt;
    text-decoration: none;
}

.winbayi
{
    font-size: 14px;
    color: #DB6215;
    padding-left: 1px;
    text-align: left;
    line-height: 9pt;
    text-decoration: none;
}

.ozellikbar
{
    font-size: 12px;
    color: #DB6215;
    padding-left: 5px;
    text-align: left;
    line-height: 9pt;
}

.padding
{
    border: #D5D5D5;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 5px;
}

.linbayi
{
    font-size: 14px;
    color: #CB0C0C;
    padding-left: 1px;
    text-align: left;
    line-height: 9pt;
    text-decoration: none;
}

.propaket
{
    font-size: 14px;
    color: #555;
    padding-left: 1px;
    text-align: left;
    line-height: 9pt;
    text-decoration: none;
}

.emailhosting
{
    font-size: 14px;
    color: #8C00FF;
    padding-left: 1px;
    text-align: left;
    line-height: 9pt;
    text-decoration: none;
}

a.buttonsatinal span
{
    background: transparent url('../images/Butonlar/left_orange.png') no-repeat 0 0;
    display: block;
    line-height: 22px;
    padding: 7px 0 5px 18px;
    color: #000;
    text-shadow: 1px 1px 1px #fff;
    font-size: 14px;
}

a.buttonsatinal
{
    background: transparent url('../images/Butonlar/right_orange.png') no-repeat top right;
    display: block;
    float: left;
    height: 34px;
    margin-right: 6px;
    padding-right: 20px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

    a.buttonsatinal:hover span
    {
        background-position: 0 -34px;
        color: #000;
    }

    a.buttonsatinal:hover
    {
        background-position: right -34px;
    }

.plist-topper
{
    text-align: left;
    background: url('/images/sub-bg-2.png') repeat-x;
    font-weight: bold;
    margin: 2px;
    color: #333;
    padding: 8px 0 2px 20px;
    height: 42px;
    font-style: normal;
    font-variant: normal;
    font-size: 16px;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.plist-header
{
    border-left: 1px solid #aaa;
    border-right: 0px solid #aaa;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    font-size: 13px;
    text-align: left;
    font-weight: 400;
    height: 35px;
    background: url('/images/gruplarloop.jpg');
    padding: 5px 5px 5px 15px;
    text-align: left;
}

.plist-row-start
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #CDC0A6;
    border-left: 1px solid #AAA;
}

.plist-row
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #CDC0A6;
    border-left: 1px solid #E6DCC7;
}

.plist-row-start-bottom
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #AAA;
    border-left: 1px solid #AAA;
}

.plist-row-bottom
{
    color: #000;
    height: 25px;
    padding-left: 10px;
    margin-left: 2px;
    text-align: left;
    background: #F5F1E9;
    font: normal 11px Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #AAA;
    border-left: 1px solid #E6DCC7;
}

.plist-text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: 100;
    margin: 5px 0px 5px 0px;
    color: #333;
}


.ilts-bg {background:url(/images/iletisim/address-icon1.png) 380px 90px no-repeat; }
.ilts-tick {background:url(/images/iletisim/isimtescil-tick.png) -50px 150px no-repeat; }
.iletisim-left {float:left;width:480px; margin-right:18px; margin-bottom:30px; font-family:"NeoSansPro-Regular";}
.iletisim-left ul {float:left;list-style:none;width:460px;background-color:#eaeff3;border-radius:7px;margin:10px 0 0;padding:10px 10px 30px 10px;}
.iletisim-left ul li {float:left;list-style:none;width:480px;margin:0;padding:0 0 5px}
.iletisim-left ul li h2 {font-size:20px;color:#046f30;margin:0;padding:5px 0 5px 10px}
.iletisim-left ul li h3 {font-size:16px;border-radius:5px;-moz-border-radius:5px;float:left;width:200px;margin:0;padding:0}
.iletisim-left ul li h3 a {text-decoration:none;color:#fff}
.iletisim-left ul li p {float:left;font-size:15px;color:#333;line-height:22px;width:300px;margin:0;padding:0}
.iletisim-left ul li em {float:left;font-size:16px;width:70px;color:#ed6e00;background:url(/images/iletisim/adress.png) 0 6px no-repeat;font-style:normal;font-weight:700;margin-left:15px;margin-right:10px;line-height:22px;border-radius:5px;-moz-border-radius:5px;padding:0 10px}

.iletisim-right {float:left;font-size:15px;width:480px; font-family:"NeoSansPro-Regular"; margin-bottom:30px;}
.iletisim-right ul {float:left;list-style:none;width:480px;background-color:#eaeff3;border-radius:7px;margin:10px 0 0;padding:10px 0 0}
.iletisim-right ul li {float:left;list-style:none;width:460px;margin:0;padding:0 0 20px 5px;}
.iletisim-right ul li h2 {font-size:20px;color:#046f30;margin:0px 0px 0px 0px;padding:5px 0 5px 10px}
.iletisim-right ul li h3 {font-size:24px;color:#f60;text-align:center;margin:0px;padding:5px 0 5px 10px}
.iletisim-right ul li p {float:left;font-size:15px;color:#333;line-height:20px;width:210px;margin:0;padding:0}
.iletisim-right ul li b {float:left;font-size:13px;color:#333;font-weight:400;padding:10px}
.iletisim-right ul li i {float:left;font-size:12px;width:120px;color:#666;font-style:normal;font-weight:700;margin-right:10px;line-height:26px;border-radius:5px;-moz-border-radius:5px;padding:0 10px}
.iletisim-right ul li em {float:left;font-size:16px;width:190px;font-style:normal;font-weight:700;line-height:26px;border-radius:5px;-moz-border-radius:5px;color:#ed6e00;background:url(/images/iletisim/adress.png) 0px 9px no-repeat;margin:0 10px 0 15px;padding:0 10px}

 /* iletişim formu */
.iletisim-formu {float:left;font-size:15px;width:600px; font-family:"NeoSansPro-Regular";}
.iletisim-formu ul {float:left;list-style:none;width:600px;background-color:#eaeff3;border-radius:7px;margin:10px 0 0;padding:10px 0 0}
.iletisim-formu ul li {float:left;list-style:none;width:600px;margin:0;padding:0 0 5px}
.iletisim-formu ul li h2 {font-size:20px;color:#046f30;margin:0;padding:5px 0 5px 10px}
.iletisim-formu ul li h3 {font-size:24px;color:#f60;text-align:center;margin:0;padding:5px 0 5px 10px}
.iletisim-formu ul li p {float:left;font-size:15px;color:#333;line-height:26px;width:210px;margin:0;padding:0}
.iletisim-formu ul li b {float:left;font-size:13px;color:#333;font-weight:400;padding:10px}
.iletisim-formu ul li i {float:left;font-size:12px;width:120px;color:#666;font-style:normal;font-weight:700;margin-right:10px;line-height:26px;border-radius:5px;-moz-border-radius:5px;padding:0 10px}
.iletisim-formu ul li em {float:left;font-size:16px;width:190px;font-style:normal;font-weight:700;line-height:26px;border-radius:5px;-moz-border-radius:5px;color:#ed6e00;background:url(/images/iletisim/adress.png) 0px 7px no-repeat;margin:0 10px 0 15px;padding:0 10px}

.h1 {font-size:30px; font-weight:700;border-radius:5px;-moz-border-radius:5px;line-height:32px; margin: 4px 0px 10px 0px; color:#ed6e00; font-family:"NeoSansPro-Regular";}
.iletisim-formu ul li input[type=text] {float:left;line-height:20px;border:1px solid #ddd;border-radius:5px;-moz-border-radius:5px;height:20px;font-size:12px;color:#333;padding:4px; width:290px;}
.iletisim-formu ul li select {float:left;line-height:30px;border:1px solid #ddd;border-radius:5px;-moz-border-radius:5px;height:30px;font-size:12px;color:#333;padding:4px; width:300px;}
.iletisim-formu ul li textarea {float:left;line-height:26px;border:1px solid #ddd;border-radius:5px;-moz-border-radius:5px;font-size:12px;color:#333;font-family:Arial;min-width:280px;max-width:280px;margin:0;padding:10px; height:70px;}
.iletisim-formu ul li input[type=submit] {float:left;background:url(/images/iletisim/button-bg.png) repeat-x center;line-height:32px;border-radius:5px;-moz-border-radius:5px;font-size:16px;color:#fff;border:0;font-weight:700;cursor:pointer;height:32px;padding:0 20px}
.iletisim-formu ul li input[type=submit]:hover {background:url(/images/iletisim/button-bg-over.png) repeat-x center}
.TransferSfrBtn {float:left;position:relative;background:url(../images/TLD-IMAGE/menu-tld1.jpg);margin-top:1px;height:24px;width:150px;padding-top:8px;font-size:11px;font-weight:700;color:#fff;text-decoration:none}

